## rust-quote-use-macros 0.8.4

=== debian/changelog ===
rust-quote-use-macros (0.8.4-1) unstable; urgency=medium

  * Package quote-use-macros 0.8.4 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 13:46:37 +0200
