=== debian/control ===
Source: rust-quote-use-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-utils-0.10+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quote-use-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quote-use-macros
Homepage: https://github.com/ModProg/quote-use
X-Cargo-Crate: quote-use-macros
Rules-Requires-Root: no

Package: librust-quote-use-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-utils-0.10+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-quote-use-macros+default-dev (= ${binary:Version}),
 librust-quote-use-macros-0-dev (= ${binary:Version}),
 librust-quote-use-macros-0+default-dev (= ${binary:Version}),
 librust-quote-use-macros-0.8-dev (= ${binary:Version}),
 librust-quote-use-macros-0.8+default-dev (= ${binary:Version}),
 librust-quote-use-macros-0.8.4-dev (= ${binary:Version}),
 librust-quote-use-macros-0.8.4+default-dev (= ${binary:Version})
Description: Support `use` in procmacros hygienically - Rust source code
 Source code for Debianized Rust crate "quote-use-macros"
