=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use-macros 0.8.4 --all-targets --all-features
Features: test-name=rust-quote-use-macros:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use-macros 0.8.4 --all-targets
Features: test-name=librust-quote-use-macros-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quote-use-macros 0.8.4 --all-targets --no-default-features
Features: test-name=librust-quote-use-macros-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable
